---
# File variables

# This file contains common variables
variables:
  ARTIFACTS_DIR: artifacts
  CHECK_ONLY_MR_CHANGES: "false"
  CI_JSON_FILE: artifacts/ci_files.json
  CKI_TOOLS_CONTAINER_IMAGE: quay.io/cki/cki-tools
  CKI_TOOLS_CONTAINER_VERSION: production
  KQE_TOOLS_CONTAINER_IMAGE: registry.gitlab.com/redhat/centos-stream/tests/kernel/kernel-qe-tools/kernel-qe-tools
  KQE_TOOLS_CONTAINER_VERSION: latest
  MSG_CHECKING_ALL_REPOSITORY: "Checking the whole repository."
  MSG_CHECKING_MR_CHANGES: "Checking only merge request changes."
